Subject: Ticket Assigned - need escalation - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Nov 2021 13:31:00 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - late delivery User                    Hai           05:19 PM, 19th Nov                     User                    When will my order be delivered           05:20 PM, 19th Nov                   mayar                   Hi , good afternoon. Thank you for contacting us.  My name is Mayar ,i will be happy to help you.           05:20 PM, 19th Nov                   mayar                   Could you please share your order number so that I can assist you further?           05:20 PM, 19th Nov                     User                    1612227357           05:23 PM, 19th Nov                     User                    Hello           05:24 PM, 19th Nov                   mayar                   Could you please confirm is this your correct phone number 96879069746?           05:25 PM, 19th Nov                   mayar                   Are you still connected?           05:27 PM, 19th Nov                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           05:28 PM, 19th Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            05:30 PM, 19th Nov                   mayar                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           05:30 PM, 19th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3403595